/* -------------------------------------------------------------
	© IceTheme 2013
---------------------------------------------------------------- */

/* 
DO NOT DELETE THIS LINE
Necessary to check if StyleSheet has loaded  */
#dummy-element{width:2px;} 

/* General.css */
#logo {
	background-image:url(../../images/styles/style1/logo_container.png);}
	
#header > .icemegamenu {
	background-color:#990000;
	background-color: rgba(153, 0, 0, 0.7)}	
	
#footer:before {
	border-color:#972A00;
	background-color:#851500; 
	background-image:url(../../images/styles/style1/footer_about.jpg)}
	
#footer #about .ice_contact {
	border-color: #FF2B00;}
	
#footer .ice_contact ul li.addresses { background-image:url("../../images/styles/style1/addressess.png");} 
#footer .ice_contact ul li.phone { background-image:url("../../images/styles/style1/phone.png");} 
#footer .ice_contact ul li.email { background-image:url("../../images/styles/style1/email.png");}

body .button:hover {
	background-color:#811400;}

body #footer #footer_mods .button {
	background-color:#811400;}
	
body #footer #footer_mods .button:hover {
	background-color:#963C2B;}	


body.offline_page #header,
body.error_page #header {	
	background:#990000;
	background: rgba(153, 0, 0, 0.7)}


/* default_icemegamenu.css */
.icemegamenu > ul > li:hover > a.iceMenuTitle span.icemega_title,
.icemegamenu > ul > li.active > a.iceMenuTitle span.icemega_title {
	background-color:#7B2025;}
	
ul.icesubMenu {
	background-color:#7B2025;
	background-color: rgba(123, 32, 37, 0.9)}	
	
.icesubMenu .icemega_cover_module form#login-form .input-prepend .add-on {
	background-color:#DA99A0;}
	
	
/* Modules.css */
#iceslideshow .carousel-control {
	background-color:#990000;
	background-color: rgba(153, 0, 0, 0.7)} 
	
#icecarousel .icecarousel-inner:hover .icecarousel-caption .icecarousel-description {
	background-color:#990000;
	background-color: rgba(153, 0, 0, .75);}
	
.article-info .icon-user,
.article-info .icon-folder-close,
.article-info .icon-calendar,
.article-info .icon-eye-open {
	background-image:url(../../images/styles/style1/content_icons.png);}

#sidebar .sidebar_module h3.sidebar_module_heading > span,
#sidebar .sidebar_module h3.sidebar_module_heading > span:before {
	background-image:url(../../images/styles/style1/sidebar_heading_r.png)}
	
#sidebar.sidebar_left .sidebar_module h3.sidebar_module_heading > span,
#sidebar.sidebar_left .sidebar_module h3.sidebar_module_heading > span:before {
	background-image:url(../../images/styles/style1/sidebar_heading_l.png)}